DSA-3388-1

NameDSA-3388-1
Descriptionntp - security update
SourceDebian
ReferencesCVE-2015-5146, CVE-2015-5194, CVE-2015-5195, CVE-2015-5219, CVE-2015-5300, CVE-2015-7691, CVE-2015-7692, CVE-2015-7701, CVE-2015-7702, CVE-2015-7703, CVE-2015-7704, CVE-2015-7850, CVE-2015-7851, CVE-2015-7852, CVE-2015-7855, CVE-2015-7871

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ntp (PTS)jessie (security), jessie1:4.2.6.p5+dfsg-7+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ntpsourcejessie1:4.2.6.p5+dfsg-7+deb8u1
ntpsourcewheezy1:4.2.6.p5+dfsg-2+deb7u6

Search for package or bug name: Reporting problems